name = "Silver Rock"

[[world]]
name = "Agrabah"

[[world]]
name = "Pride Lands"

[[drops]]
name = "Power Stone"
kind = "material"
chance = 6

	[drops.material]
	category = "power"
	kind = "stone"

[[drops]]
name = "Bright Stone"
kind = "material"
chance = 3

	[drops.material]
	category = "bright"
	kind = "stone"
